<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/prt/v940m8f/M1Z009/product_data/webinfdodbc__M1Z009__prt__xx__sp0__1/native_s64" description="native/s64">
<contents>
<entry name="Driver" md5="na" mode="0755" size="0" last_modified="1774273729000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/fips.so" md5="31c83ba0565c6fd80870a7fab56ac6a0" mode="0555" size="11262984" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/legacy.so" md5="45ca367f6b1b7c574bc994b5339308c7" mode="0555" size="1643272" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/libcrypto.so.3" md5="3a3aa8c8b8d6193e4d04e00a3a35b996" mode="0555" size="56636640" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/libpq.so.5" md5="1269f57f081c0175220352a007d9e3bd" mode="0555" size="494640" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/libssl.so.3" md5="254bb39eae50ffa880b0242ff749859d" mode="0555" size="10475992" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/psql" md5="6009ce85f426dcd6d26bfac49c3f556d" mode="0555" size="772152" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/psqlodbca.so" md5="ff9a397c507f974ab8166dcb7af8b87e" mode="0555" size="1034472" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/psqlodbcw.so" md5="7ec9416aeb5d07113076355b030f8f79" mode="0555" size="1092824" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
